
.container_download_download {
    margin-right: auto;
    margin-left: auto;
    padding-left: 15px;
    padding-right: 15px;
	position: relative;
	z-index: 10;
}

@media (min-width:768px) {
    .container_download {
        width: 750px
    }
}

@media (min-width:992px) {
    .container_download {
        width: 970px
    }
}

@media (min-width:1200px) {
    .container_download {
        width: 1170px
    }
    .col-xl-2-5 {
        width: 20%
    }
    .col-xl-2-6 {
        width: 16.666%
    }
    .col-xl-2-7 {
        width: 14.285%
    }
}

@media (min-width:1400px) {
    .container_download {
        width: 1370px
    }
    .col-xl-2-5 {
        width: 20%
    }
    .col-xl-2-6 {
        width: 16.666%
    }
    .col-xl-2-7 {
        width: 14.285%
    }
}
@media (min-width:1796px) {
	.container_download.big {
		width: 1600px
	}
}
